Subject: Re: New PowerPC-specific Eclipse CDT plugin for Eclipse needs a home

From: Corey Ashford <[email-masked]>
Date: Fri, 22 Dec 2006 17:53:08 -0800

Hello all,

It appears I sent this mail to the wrong address yesterday, so here it 
is again:

Stephen Rothwell wrote:
 > Or may ozlabs.org (if we supply enough infrastructure).

Matt Sealey wrote:
 > We'll host it on PowerDeveloper.org if you want.
 >
 > What do you need? :)

Ben Warren wrote:
 > Google's new hosting program is supposed to be pretty good.  They use a
 > variant of Subversion for revision control:
 >
 > http://code.google.com/hosting/

Thanks for the suggestions!

Kumar Gala suggested sourceforge.net or savannah.gnu.org yesterday.  I 
looked around on those two and found that sourceforge had a number of 
Eclipse projects already, and savannah had none, and since it doesn't 
matter much to me, I opted for sourceforge.  I've applied for a project 
and am currently waiting for approval.

- Corey

-- 
Corey Ashford
Software Engineer
IBM Linux Technology Center, Linux Toolchain
Beaverton, OR
503-578-3507
[email-masked]